/**********************************************************************************/
/* BODY */

html{ overflow-y : scroll;} 

body {
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#666;
padding:0;
margin:0;
background-color:#363;
background-position:center;
background-position:top;

}
/**********************************************************************************/
/* PAGE */
.page {
width: 940px;
margin: 0 auto;
}
/**********************************************************************************/
/* TOP */
.top_left {
width: 19px;
height: 32px;
background-image: url(http://www.sitego.fr/templates/skin2/top_left.png);
background-repeat: no-repeat;
background-position: bottom;
}
.top_right {
width: 19px;
height: 32px;
background-image: url(http://www.sitego.fr/templates/skin2/top_right.png);
background-repeat: no-repeat;
background-position: bottom;
}
.top {
height: 35px;
background-image: url(http://www.sitego.fr/templates/skin2/top.png);
background-repeat:repeat-x;
text-align: center;
}
.top h1 {
font-size: 10px;
font-weight: normal;
margin: 0;
padding-top:20px;
}
/**********************************************************************************/
/* HEADER */
.header {
	padding-top:20px;
}
.header_title {
text-align: center;
}
.header_title h1 {
font-size: 10px;
margin: 0;
padding: 0;
}
/**********************************************************************************/
/* CONTENT */
.content {
margin:0;
width:730px;
}
.content2 {
margin:0;
width:940px;
}

.border_left {
width: 0px;
}
.border_right {
width: 0px;
}
/**********************************************************************************/
/* BOTTOM */
.bottom_left {

}
.bottom_right {

}
.bottom {

}
/**********************************************************************************/
/* FOOTER */
.footer {
text-align: center;
}
.footer p {
font-size: 9px;
margin: 0;
padding: 0;
color:#FFF
}
.footer p a:link, .footer p a:visited  {color:#FFF;}
.footer p a:hover {color:#000;}
/**********************************************************************************/
.left {
float: left;
clear: both;
width: 220px;
margin: 0 0 0 0.1em;
padding: 0;
}
 
.leftcontent {
margin-right:10px:
border: 1px solid #EEE;
}
 
.zone_left {
clear: right;
text-align: left;
}
.zone_left dl {
border-radius:10px;
background:#FFF;
}
.zone_left dt {
cursor : pointer;
text-align : center;
font-size : 11px;
padding : 2px;
margin-bottom : 1px;
color : #000;
}
/**********************************************************************************/
/* login */
#zone_left_login {
clear: right;
text-align: left;
}
 
#zone_left_login dl {
margin : 0.5em;
padding : 0.3em;
border : 1px solid #EEE;
}

#zone_left_login dt {
cursor : pointer;
text-align : center;
font-weight : bold;
font-size : 11px;
padding : 2px;
margin-bottom : 1px;
color : #000;
}
/**********************************************************************************/
.maincontent {
float: right;
text-align: left;
}

.maincontent-bis {
width:100%;
text-align: left;
background:#fff;
border-radius:10px;
}


.content dd li {
margin-left: 2em;
}
 
.content dt {
cursor : pointer;
text-align : left;
font-size : 12px;
padding : 10px 15px;
color : #fff;
border-radius:10px 10px 0 0;
text-transform:uppercase;
}
/********************************************************************************/
 
dl, dt, dd, ul, ol, li {
margin : 0;
padding : 0;
 
}

dl{
	
}
 
dd {
list-style-type : none;
padding:0 10px;
margin-bottom:10px;
background:#FFF;
border-radius:0px 0px 10px 10px;
}
 
dd li { margin-left:1.5em;}
/********************************************************************************/
#menu {
}
#menu dl {
margin : 0.5em;
padding : 0.3em;
border : 1px solid #EEE;
}
#menu dt {
cursor : pointer;
text-align : center;
font-weight : bold;
font-size : 11px;
padding : 2px;
margin-bottom : 1px;
color : #000;
}
#menu dd {
}
#menu li {
text-align : left;
background : #000;
padding-left : 2px;
margin : 0;
font-size : 14px;
}
#menu a:link, a:visited {
color : #fff;
text-decoration : none;
}
#menu a:hover, #menu dt a:hover {
color : #000;
background-color : #EEE;
text-decoration : none;
}
/********************************************************************************/
.validation-advice {
    margin: 5px 0;
    padding: 5px; 
    background-color: #a03030;
    color : #FFF;
    font-weight: bold;
}

.custom-advice {
    margin: 5px 0;
    padding: 5px; 
    background-color: #C8AA00;
    color : #FFF;
    font-weight: bold;
}

input { padding:0; margin:0; border:#CCCCCC 1px solid; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
textarea { padding:0; margin:0; border:#CCCCCC 1px solid; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
select { padding:0; margin:0; border:#CCCCCC 1px solid; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
form { padding:0; margin:0;}
p { text-align:justify; }
img { border:none;}

 .center {text-align:center;}
.chevron {font-weight:bold }
 
li { margin-bottom:0.3em;}

.content li {
	background: url(../../img/bullet_side.gif) no-repeat 0 1px;
	list-style:none;
	padding: 0 0 2px 20px;

}
/********************************************************************************/
a:link {color: #6699FF; text-decoration: none;}
a:visited {color: #6699FF; text-decoration: none;}
a:hover {color: #666666; text-decoration: underline;}

/* TOOL TIP */

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 3px;
background-color:#D3E3F7;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

